﻿.iLink
{   font-size:14px;
     color:#0053AA;
     background-color:#DEEEFD;
	 border-style:none;
	
	}
.iLink_F
{   font-size:14px;
     color:#0053AA;
     background-color:#FFFFFF;
	 border-style:none;
	
	}
.input
{
	 background: url("data:image/jpg;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAgCAIAAABVbCU3AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAAA3SURBVChT7dChDgAQGADhe/8XtCmKIgl/EGzIN0n3tatHMrJRjGo0oxthDGMay67exm8deP1xABp30niLGMX3AAAAAElFTkSuQmCC");
	 background-repeat:repeat-x;
	 border-style : solid;
	border-color : #949494;
	border-width : 1px;
   height  : 25px;
   width:210px;
  font-size : 24;
 font-family : serif;
 color:#222222;
 text-indent:1em;
 line-height:25px;
 }
   .headerBar
 { 
   background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAoCAIAAABW/cxkAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKpJREFUKFM9wtdOwgAAQNHr/3+C/4IDRxxRo0YNo5UWiihKGR3Q5ds9OUfH/RTNt51Jtp1JNp2ZbVozXbcmXrcmTlsTpa2ZrBoTrhoT/DVm/Fub0bI2w2VtBj+1+fiuzPuiMm+Lyrx+HczL/GCek715SvbmcbY3D9PS3MeluYtKcxsV5mZSmOvPwlyFhbkMc3MR5KYf5OZ8nJmzUWZOR5k5GWamN9yZ3mDnf34jp7tcdm1jAAAAAElFTkSuQmCC");
   background-repeat:repeat-x;
   margin:0px; 
   background-position:top;
	width:100%; 
	height:400px;
 }
 
 
 
 
 
 
 
 
 .inputDisError
 {  
   background:none;
    background-repeat:no-repeat;
     border-style:none;
  }
  .inputError
 {  
 	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAWCAIAAABVH8vfAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAAEnQAABJ0Ad5mH3gAAATTSURBVDhPpVR9TJVVHD5peAURNVCSSO3DQDYhC5NmrA9bWcZyrSxrhDWrwcxsYU2Hdp0ry3Rmy2mzrbma2ZoGCH60/jALJPkQ9CIXLxcvH9fLBS5X7vty349z3vP0O7j+aLO/Ojvbe96v5zzP8/s9h8mbD0ACDiAAS9JCmJYDSXec7ugVLR0bQkLSR6aEyW6Ko74TJmSLia262BjXTwIRR1oEwUGIBqQFaQBxwMb4pjcBchzaOwpcMmI7Q6O5ESO/ubm4reUg5KgQ0pbqtSL7z5RES/4XEK4B1aHuEl1bZpnLPW0rP3U/5L34JykVJJOQ1N/jTOAIaDSZIvbvoRjBq0U+CPZkC5kOZOpGwTf75x3+bpeMQwjhSFMqj8YddEgs5+QRJIe0SbylXknhmHAMiDP9/sWmkRq1kgfHEoBZ/ssLN5c/EfD1kipL2uSzPc6JBucW4REQ2aYqQljEWooI4I+G9w72LQ125775Blv9MmttyLJjJTu3Fx45vNfkuiFAv3KaZLQC49xRjGzFCLZiKyw4AaDK733F0pZ9+/UUF2PJE9nGMmZG1rS1FJeX5/YNeAjFUNYQAm2tnCYSBKR0KgeFrVpDdpjali5vnhhbfHBfYkICS57i2r5lqjSej+vP7t6dWlWzTzNgqrKTFBOckMarpi5kG8ERUaHDOhu6UjTUMxfWva2Neakz2eyMyTWVObDzxmLp7Rfz3it70ohBtxyb6JMaYVNPqD5S1twwTY7B8fPBA4ELOdZAGuIzotcef3hRxgvPFHjblsp4OuxJRjT/4/fzf6s6SRsracpa7si4QJyptWp18m0A1omg5/VBTybCSTzMMPpYcVFG8XNztFBhfJDx60yOZl06u3JDySJwk0yKW+pf6m/ONQKiLMW5E6Ni2doBT12+1XMHQrfa/QzDC3d8NHPNSgYjP+JnYiTRGZ6nBR/5vCLtVNUhhyvLOWxVfvKIcCVIlAmjPty5fLg9Vfam4eokBBiuprX8dOf32xgGszU/G/NNQCQDI3efP5OzoXSpUqfiIiRXiWPUDoQFuxv64fazc+ze6bI/0fIx0clwzTXUywJdDLEU3cfMdoZu0jst2p//mbvgROUPZDMdBqTN5mCqkIIiWt/b/Gp/3W0IJPPOSVobkz1TfPWpRUVsRRE7WclkeJZ9kTkehtAMEXywrnpF+dtLRkeCJkecSkdVI0agiF7/qut0Fjwz0TUVbYmOZxaGHvjS7XKxW2bPyNzjvgfBp/QL09CehI6pGFgYaszZsyX9VM0Ri6v0UYdSaKkJLwfqX+r5NQ1NE9HI0Mrs5glxT2rTz/c9nZXy4arCvnOPGp2zx5pSRGMymlxoSrI8abWHMjZtKtYomnEHpsXg6JT1vtaySzXzw3/crp2fHm5wDTcljLYw3pEQPZ8UaZhsXla3Q00s1jzBbEjR6tJjnuwf92cXLCnspkQpk3RiRCfhEKTH+9eX29YvqCjN2Lw+o2LdnE1r5+8ou39XWc4X7yz4ZG3u1pJs97t3VZRmVrw111262L3uxbz5matfWzWi61wduGAUU5POFGqBGM79Hqo95q097qs83nX09NUjNVeO/eKrrfZXV7bTw+rq/qqqvsqaDppHj12pre3sDQ5TLqgFaDK63hjq0Psf42/M1+Iu04gw8QAAAABJRU5ErkJggg==");
  background-repeat:no-repeat;
   height:25px;
   line-height:25px;
 	font-family:@微软雅黑; 
 	 text-indent:2em;
 	color:#888888;
    border-style:none;
 	
 	}
.bgTop
{ 
 margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
background-image: url(../upImages/bgSky.png);
background-repeat: no-repeat;
background-position: center;
width: 100%;
height: 288px;
border: 0;
}
.bgBottom
{ 
	margin-top:-128px;
	margin-left:0px;
	 margin-right:0px;
	background-image:url(../upImages/bgBottom.png);
	background-repeat:no-repeat; 
	background-position:bottom;
	position:absolute;
    bottom:0px;
	 width:100%; 
	height:100%;
}
.bgBottom_Image
{ 
  
	margin-top:-128px;
	margin-left:0px;
	 margin-right:0px;
	background-image :url(../upImages/bg_4.png);
	background-repeat:no-repeat; 
	background-position:bottom;
	position:absolute;
    bottom:0px;
	 width:100%; 
	height:100%;
	
	 
}

.bgBottom_Logo
{ 
  
	 
	background-image :url(../upImages/logo-energy.png);
	background-repeat:no-repeat; 
	background-position:left;
	 
	position:absolute;
  top:60px;
  left:100px;
	 width:300px; 
	height:65px;
	
	 
}
 
.headerBar
{ background-image:'data:image/jpg;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAoCAIAAABW/cxkAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKpJREFUKFM9wtdOwgAAQNHr/3+C/4IDRxxRo0YNo5UWiihKGR3Q5ds9OUfH/RTNt51Jtp1JNp2ZbVozXbcmXrcmTlsTpa2ZrBoTrhoT/DVm/Fub0bI2w2VtBj+1+fiuzPuiMm+Lyrx+HczL/GCek715SvbmcbY3D9PS3MeluYtKcxsV5mZSmOvPwlyFhbkMc3MR5KYf5OZ8nJmzUWZOR5k5GWamN9yZ3mDnf34jp7tcdm1jAAAAAElFTkSuQmCC';
	background-repeat:no-repeat; 
	background-position:left;
	  width:100%; 
	height:auto;
	
	
	
	}
table
{   
	margin-top:50px;	
	 
}
tr
{
	padding:3px;
	color:#333333;
}
td
{
    margin-left:20px;
}